<!DOCTYPE html>
<html ng-app="app">
<head>
    <meta charset="utf-8">
    <title>AngularJS com Google Maps</title>
    <link href="css/style.css" rel="stylesheet"/>
    <script type="text/javascript"
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAalJEAqoeduv0ATVH37zZBdgg553s9O-U&sensor=false">
    </script>
    <script src="lib/angular/angularjs.min.js"></script>
    <script src="js/app/app.js"></script>
    
</head>
<body>
    <h1>DESAFIO GOOGLE MAPS</h1>
    <syo-directive id="estilo-mapa"></syo-directive>
</body>
</html>